Subject: Ticket Assigned - click and collect
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 13:31:31 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  click and collect hi                    Bot:  مرحبًا ، بك في ! Bot:  يرجى إدخال اسمك Customer:  hi Bot:  مرحبًا ، ماذا تحتاج للمساعدة؟ Customer:  When will I get my refund? Bot:  يرجى اختيار موقعك Customer:  الإمارات العربية المتحدة Bot:    هل قمت بإرجاع طلبك؟ سنقوم بإصدار استرداد نقدي حالما نستلم المنتجات المرجعة ونتحقق منها. ستقوم باسترداد المبلغ حسب وسيلة الدفع المستخدمة.   الدفع عبر البطاقة – يمكن للجهة المصدرة للبطاقة أن تحتاج إلى 2 – 15 يوم عمل إضافي لإنجاز معاملتك.  الدفع عبر PayPal – يحتاج إلى 4 – 15 يوم عمل إضافي لإنجاز المعاملة.  عبر سداد نقدًا - ستقوم باستلام المبلغ المسترد في حسابعبر سداد نقدًا - ستقوم باستلام المبلغ المسترد في حساب ""رصيدي"" الخاص بك إذا كنت مسجلاً كمستخدم، أو على شكل قسيمة شراء في حال كنت زائرًا غير مسجل خلال 4 – 7 أيام عمل.   قمت بإلغاء طلبك؟ ستقوم باسترداد المبلغ حسب وسيلة الدفع المستخدمة.    الدفع عبر البطاقة – يمكن للجهة المصدرة للبطاقة أن تحتاج إلى 2 – 15 يوم عمل إضافي لإنجاز معاملتك.  الدفع عبر PayPal – يحتاج إلى 4 – 15 يوم عمل إضافي لإنجاز المعاملة.   يرجى العلم بأن عملية الإرجاع تحتاج إلى وقت أطول خلال التنزيلات. سيترتب على هذا أيضًا تأخير في عملية الاسترداد النقدي.   لمزيد من التفاصيل يرجى قراءة عملية الإرجاع و سياسة الإرجاع في مركز المساعدة.  Bot:  هل تمكنت من حل الاستعلام الخاص بك Customer:  لا Bot:  هل ما زلت تريد التحدث إلى موظف الخدمة؟ Customer:  Yes Bot:  رجاءا أدخل بريدك الإلكتروني Customer:  [email-masked] Bot:  الرجاء إدخال رقمك Customer:  0552832890            05:19 PM, 14th Mar                     hi                    Just would like to ask           05:20 PM, 14th Mar                     hi                    I have order already           05:20 PM, 14th Mar                     hi                    9642200828           05:21 PM, 14th Mar                     hi                    I would like to receive it to my currently address           05:22 PM, 14th Mar                     hi                    Is it possible?           05:22 PM, 14th Mar                     hi                    Can you call me or sende by the email           05:23 PM, 14th Mar                     hi                    Thank you so much           05:23 PM, 14th Mar                   fatma                   Hi, Thank you for contacting us. My name is Fatma,i will be happy to help you.           05:23 PM, 14th Mar                   fatma                   Could you please allow me 2 minutes to check your order details?           05:25 PM, 14th Mar                     hi                    Ok           05:25 PM, 14th Mar                   fatma                   We see that you have placed your order on Mar 14, 2021. We would like to inform that Collection Point Delivery orders are usually delivered to the stores and are ready to pick-up within 4 - 5 working days. You’ll receive an SMS and an email when your order is ready for collection.           05:27 PM, 14th Mar                   fatma                   we are really sorry but after placing order we can't change the delivery method           05:27 PM, 14th Mar                   fatma                   Is there anything else i can help you with?           05:28 PM, 14th Mar                     hi                    I know           05:28 PM, 14th Mar                     hi                    But can I receive it in nearest place to my address           05:28 PM, 14th Mar                     hi                    I am staying in crowne plaza sheikh zaid road           05:29 PM, 14th Mar                   fatma                   the order will be delivered to the Al Maya Supermarket - Fudel  Eskan Tower, FRP Bank Al Qasir, Marina, Dubai           05:29 PM, 14th Mar                     hi                    If it is ok..           05:29 PM, 14th Mar                   fatma                   We sincerely apologize for any inconvenience caused to you.           05:30 PM, 14th Mar                     hi                    Ok           05:30 PM, 14th Mar                     hi                    It's fine           05:30 PM, 14th Mar                   fatma                   but the order will be delivered to the point you have chosen while pacing the order           05:30 PM, 14th Mar                   fatma                   Is there anything else i can help you with?           05:30 PM, 14th Mar                     hi                    Ok           05:30 PM, 14th Mar                   fatma                   placing*           05:31 PM, 14th Mar                     hi                    I go there thank you           05:31 PM, 14th Mar                   fatma                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:31 PM, 14th Mar                     hi                    Sorry for disturbing           05:31 PM, 14th Mar                     hi                    Have a good day           05:31 PM, 14th Mar                     hi                    Bye           05:31 PM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2245025